V1PartnerTenantsTenantidInvitations
Create a seven-day invitation; does not send email
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
tenantId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/partner/tenants/497f6eca-6276-4993-bfeb-53cbbbba6f08/invitations" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "role": "staff" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "token": "string", "expiresAt": "2019-08-24T14:15:22Z"}